[IPython-user] Parallel OO programming in Python

Brian Granger ellisonbg.net at gmail.com
Mon Nov 6 18:11:15 CST 2006


I would first delete the old version of the zope directory that is in
your site-packages directory.
You can find this directory using:

import distutils.sysconfig as sc
sc.get_python_lib()

Brian

On 11/6/06, Flavio Coelho <fccoelho at gmail.com> wrote:
>
>
> Brian,
>
>  I dowloaded ZopeInterface 3.1c1 and installed it with 'python setup.py
> install' Is there anything else to it?
>
>
> Flavio
>
> On 11/6/06, Brian Granger <ellisonbg.net at gmail.com> wrote:I have reponded on
> the ipython-users list.  But just for the record,
> this still looks like you don't have a new enough version of
> ZopeInterface.
>
> Brian
>
> --
> Flávio Codeço Coelho
> registered Linux user # 386432
> ---------------------------
> "Laws are like sausages. It's better not to see them being made."
> Otto von Bismark
>
> --
> Flávio Codeço Coelho
> registered Linux user # 386432
> ---------------------------
> "Laws are like sausages. It's better not to see them being made."
> Otto von Bismark
> _______________________________________________
> IPython-user mailing list
> IPython-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/ipython-user
>
>
>


More information about the IPython-user mailing list